uuid:
  -
    value: 71b1a45c-3ffd-402a-a684-137f424cf611
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'DION Perikles Merakos.jpg'
uri:
  -
    value: 'public://inline-images/DION Perikles Merakos.jpg'
    url: /sites/default/files/inline-images/DION%20Perikles%20Merakos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 167552
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:25:07+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:26:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
